/** @type {import('tailwindcss').Config} */
const defaultTheme = require('tailwindcss/defaultTheme');
const colors = require('tailwindcss/colors');

module.exports = {
	content: ['./src/**/*.{html,js,svelte,ts}'],
	theme: {
		extend: {
			fontFamily: {
				sans: ['"Open Sans"', ...defaultTheme.fontFamily.sans]
			},
			colors: {
				blue: {
					300: '#ccdae8',
					400: '#4c7daf',
					500: '#00468c'
				},
				gray: {
					50: '#f2f3f4',
					100: '#dee2e4',
					200: '#d1d6d9',
					300: '#bec5c9'
				}
			}
		}
	},
	plugins: [require('@tailwindcss/forms')]
};
